[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: zsh vs. zsh-common version mismatch

Dirk Heinrichs dixit:

>I've set up an Aranym VM, updated it and built the zsh 5.0.5 packages there 

How did you build them? There is a very specific process involved
in ensuring that the packages are reliable, mostly reproducible,
etc. which requires one to use sbuild/buildd or at least cowbuilder,
among other requirements.

But you can, of course, install them locally until such time as
the newer version had hit the buildds.

And petition the zsh maintainers to revert the package split.

16:47⎜«mika:#grml» .oO(mira ist einfach gut....)      23:22⎜«mikap:#grml»
mirabilos: und dein bootloader ist geil :)    23:29⎜«mikap:#grml» und ich
finds saugeil dass ich ein bsd zum booten mit grml hab, das muss ich dann
gleich mal auf usb-stick installieren	-- Michael Prokop über MirOS bsd4grml

Reply to: